﻿

local L = AceLibrary("AceLocale-2.2"):new("Cryolysis2")

L:RegisterTranslations("zhTW", function() return {

-- Menu Options
["Menu"] = "選單";
["Show Menu"] = "顯示選單";
["Open the configuration menu."] = "開啟組態設定選單";
["General Settings"] = "一般設定";
["Adjust various settings for Cryolysis 2."] = "調整 Cryolysis 2 的各項設定。";
["Lock Sphere and Buttons"] = "鎖定球形與按鈕";
["Lock the main sphere and buttons so they can't be moved."] = "鎖定球形主體與按鈕，使之無法移動。";
["Constrict Buttons to Sphere"] = "鎖定按鈕";
["Lock the buttons in place around the main sphere."] = "鎖定球形主體週邊的按鈕位置。";
["Hide Tooltips"] = "隱藏提示訊息";
["Hide the main sphere and button tooltips."] = "隱藏球形主體與按鈕的提示訊息。";
["Reagent Restocking"] = "材料補充";
["Adjust various settings for the automatic reagent restocking feature."] = "調整自動補充材料的各項定。";
["Restock Reagents"] = "補充材料";
["Automatically restock reagents when talking to a reagent vendor."] = "與材料商人對話時自動購買材料。";
["Confirm Restocking"] = "確認補充";
["Pop-up a confirmation box before restocking reagents."] = "補充材料前跳出確認對話方塊。";
["Adjust the amount of Arcane Powder to restock to."] = "調整 魔粉 的補充術量。";
["Adjust the amount of Runes of Teleportation to restock to."] = "調整 傳送符文 的補充數量。";
["Adjust the amount of Runes of Portals to restock to."] = "調整 傳送門符文 的補充數量。";
["Timer Settings"] = "計時器設定";
["Adjust various settings for the spell timers."] = "調整法術計時器的各項設定。";
["Timers On/Off"] = "開啟/關閉 計時器";
["Turn timers on or off."] = "開啟或關閉 調整計時器";
["Lock Timer Frame"] = "鎖定計時器框架";
["Lock the timer frame in place so it can't move."] = "鎖定計時器框架的位置，使之無法移動。";
["Cooldown Timers"] = "冷卻計時器";
["Select which spells have their cooldowns shown in the timer window."] = "在計時器上顯示法術的冷卻時間。";
["Debuff Timers"] = "減益效果計時器";
["Select which spells have their debuffs tracked in the timer window."] = "在計時器上顯示減益效果的剩餘時間。";
["Message Settings"] = "訊息設定";
["Adjust various settings for teleport, portal, and polymorph messages."] = "調整傳送、傳送門、變形術等訊息的各項設定。";
["Chat Channel"] = true;
["Choose which chat channel messages are displayed in."] = true;
["User"] = true;
["Say"] = true;
["Party"] = true;
["Raid"] = true;
["Group"] = true;
["World"] = true;
["Short Messages"] = "簡短訊息";
["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "顯示簡短版本的變形術、傳送、傳送門與騎乘等訊息。";
["Polymorph Messages"] = "變形術訊息";
["Display a message in chat when casting polymorph."] = "施放變形術時在聊天視窗的顯示訊息。";
["Polymorph Warning"] = "變形術警告";
["Play a sound when polymorph is about to break."] = "變形術消失時播放音效。";
["Polymorph Warning Time"] = "變形術警告時間";
["Set how long before polymorph breaks to play the sound."] = "在變形術消失之前多久時間播放音效。";
["Polymorph Break"] = "變形術消失";
["Play a sound when polymorph breaks."] = "變形術消失時播放的音效。";
["Ritual Message"] = true;
["Display a message in chat when casting Ritual of refreshment."] = true;
["Mount Messages"] = "騎乘訊息";
["Display a message in chat when mounting."] = "騎乘時在對話視窗的顯示訊息。";
["Teleport Messages"] = "傳送訊息";
["Display a message in chat when teleporting."] = "施放傳送術時在對話視窗的顯示訊息。";
["Portal Messages"] = "傳送門訊息";
["Display a message in chat when opening a portal."] = "施放傳送門時在對話視窗的顯示訊息。";
["Button Settings"] = "按鈕設定";
["Adjust various settings for each button."] = "調整每個按鈕的各項設定。";
["Main Sphere"] = "球形主體";
["Adjust various settings for the main sphere."] = "調整球形主體的各項設定";
["Show or hide the main sphere."] = "顯示/隱藏 球形主體";
["Text"] = "文字";
["Adjust what information is displayed on the sphere. 1 = Nothing, 2 = Food/Drink, 3 = Drink/Food, 4 = Current Health, 5 = Health %, 6 = Current Mana, 7 = Mana %, 8 = Mana Gem Cooldown, 9 = Evocation Cooldown"] = "調整在球形主體顯示的資訊。1＝無，2＝食物/水，3＝水/食物，4＝目前生命值，5＝生命百分比，6＝目前法力值，7＝法力百分比，8＝法力寶石冷卻，9＝喚醒冷卻";
["Inner Sphere"] = "球體核心";
["Adjust what clicking the inner sphere does. 1 = Nothing, 2 = Eat and drink, 3 = Evocation, 4 = Polymorph, 5 = Use Mana Gem, 6 = Blink"] = "調整點擊球體時執行的動作。1＝無，2＝進食/喝水，3＝喚醒，4＝變形術，5＝使用法力寶石，6＝閃現";
["Outer Sphere"] = "球體邊緣";
["Adjust what information is displayed using the outer sphere. 1 = Nothing, 2 = Health, 3 = Mana, 4 = Mana Gem Cooldown, 5 = Evocation Cooldown"] = "調整在球形主體邊緣顯示的資訊。1＝無，2＝生命值，3＝法力值，4＝法力寶時冷卻，5＝喚醒冷卻";
["Angle"] = "角度";
["Adjust the position of the buttons around the sphere."] = "調整按鈕在球體周圍的位置。";
["Scale"] = "比例";
["Scale the size of the main sphere."] = "調整球形主體的大小比例。";
["Scale All Buttons"] = "所有按鈕比例";
["Scale the size of all of the buttons at once."] = "調整所有按鈕的大小比例。";
["Food Button"] = "食物按鈕";
["Adjust various settings for the food button."] = "調整食物按鈕的各項設定。";
["Hide"] = "隱藏";
["Show or hide the button."] = "顯示/隱藏 按鈕。";
["Show Food Count"] = "顯示食物的數量";
["Show how much conjured food you have on the food button."] = "在食物按鈕上顯示已製造多少食物。";
["Scale the size of the food button."] = "調整食物按鈕的大小比例。";
["Move Clockwise"] = "順時針方向移動";
["Move this button one position clockwise."] = "順時針方向移動此按鈕。";
["Water Button"] = "魔法水按鈕";
["Adjust various settings for the water button."] = "調整魔法水按鈕的各項設定。";
["Show Water Count"] = "顯示魔法水的數量";
["Show how much conjured water you have on the water button."] = "在食物按鈕上顯示已製造多少魔法水";
["Scale the size of the water button."] = "調整魔法水按鈕的大小比例。";
["Mana Gem Button"] = "寶石按鈕";
["Adjust various settings for the mana gem button."] = "調整寶石按鈕的各項設定。";
["Grow Left"] = "向左展開";
["Make the menu grow left instead right."] = "讓選單向左展開取代向右展開。";
["Show Cooldown"] = "顯示冷卻時間";
["Show the mana gem cooldown on the mana gem button."] = "在寶石按鈕上顯示法力寶石冷卻時間。";
["Scale the size of the mana gem button."] = "調整寶石按鈕的大小比例。";
["Menu X Offset"] = "選單 X 軸偏移";
["Menu Y Offset"] = "選單 Y 軸偏移";
["Adjust the left-to-right position of the menu."] = "調整由左至右的選單位置。";
["Left Custom Button"] = "左邊自訂按鈕";
["Adjust various settings for the left custom button."] = "調整左邊自訂按鈕的各項設定。";
["Scale the size of the left custom button."] = "調整左邊自訂按鈕的大小比例。";
["Button Type"] = "按鈕類型";
["Choose whether this button casts a spell, uses a macro, or uses an item."] = "選擇此按鈕為施放法術、使用巨集或者使用物品。";
["Spell"] = "法術";
["Macro"] = "巨集";
["Item"] = "物品";
["Left Click Spell"] = "左鍵點擊施放";
["Right Click Spell"] = "右鍵點擊施放";
["Middle Click Spell"] = "中鍵點擊施放";
["Type in the name of the spell that will be cast when left clicking this button."] = "輸入法術名稱，將會在點擊這個按鈕時施放。";
["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "輸入一個法術、巨集、或物品名稱後按輸入鍵。";
["Evocation Button"] = "喚醒按鈕";
["Adjust various settings for the evocation button."] = "調整喚醒按鈕的各項設定。";
["Show evocation's cooldown on the evocation button."] = "在喚醒按鈕上顯示喚醒的冷卻時間。";
["Scale the size of the evocation button."] = "調整喚醒按鈕的大小比例。";
["Right Custom Button"] = "右邊自訂按鈕";
["Adjust various settings for the right custom button."] = "調整右邊自訂按鈕的各項設定。";
["Scale the size of the right custom button."] = "調整右邊自訂按鈕的大小比例。";
["Buff Menu Button"] = "增益選單按鈕";
["Adjust various settings for the buff menu button."] = "調整增益選單按鈕的各項設定。";
["Light Feather Count"] = "輕羽毛的數量";
["Show how many light feathers you have on the slow fall button."] = "在緩落術按鈕上顯示還有多少輕羽毛。";
["Arcane Powder Count"] = "魔粉的術量";
["Show how much arcane powder you have on the arcane intellect button."] = "在秘法智慧按鈕上顯示還有多少魔粉。";
["Scale the size of the spell menu button."] = "調整法術選單按鈕的大小比例。";
["Mount Button"] = "坐騎按鈕";
["Adjust various settings for the mount button."] = "調整坐騎按鈕的各項設定。";
["Scale the size of the mount button."] = "調整坐騎按鈕的大小比例。";
["Teleport/Portal Menu Button"] = "傳送/傳送門選單按鈕";
["Adjust various settings for the teleport/portal menu button."] = "調整傳送/傳送門選單按鈕的各項設定。";
["Scale the size of the teleport/portal button."] = "調整傳送/傳送門選單按鈕的大小比例。";
["Bottom Custom Button"] = "底部自訂按鈕";
["Adjust various settings for the bottom custom button."] = "調整底部自訂按鈕的各項設定。";
["Scale the size of the bottom custom button."] = "調整底部自訂按鈕的大小比例。";

-- Reagent Restocking
["Yes"] = "確定";
["No"] = "取消";
["Okay"] = "確定";
["Restock all reagents?"] = "補充所有施法材料？";
["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 已偵測到你玩的角色並不是法師。這個模組不會完全載入，但是會常駐在記憶體。為了讓你有更好的遊戲品質，建議你在遊戲角色登入畫面關閉此角色的  Cryolysis 2 插件載入。這個訊息只顯示一次。";

-- Water
["Conjured Water"] = "魔法水";
["Conjured Fresh Water"] = "魔法淡水";
["Conjured Purified Water"] = "魔法純淨水";
["Conjured Spring Water"] = "魔法泉水";
["Conjured Mineral Water"] = "魔法礦泉水";
["Conjured Sparkling Water"] = "魔法蘇打水";
["Conjured Crystal Water"] = "魔法晶水";
["Conjured Mountain Spring Water"] = "魔法山泉水";
["Conjured Glacier Water"] = "魔法冰河水";
["Conjured Manna Biscuit"] = "魔法軟餅";

-- Food
["Conjured Muffin"] = "魔法鬆餅";
["Conjured Bread"] = "魔法麵包";
["Conjured Rye"] = "魔法黑麵包";
["Conjured Pumpernickel"] = "魔法粗麵包";
["Conjured Sourdough"] = "魔法發酵麵包";
["Conjured Sweet Roll"] = "魔法甜麵包";
["Conjured Cinnamon Roll"] = "魔法肉桂麵包";
["Conjured Croissant"] = "魔法可頌";

-- Gems
["Mana Agate"] = "法力瑪瑙";
["Mana Jade"] = "法力翡翠";
["Mana Citrine"] = "法力黃水晶";
["Mana Ruby"] = "法力紅寶石";
["Mana Emerald"] = "法力綠寶石";

-- Items
["Hearthstone"] = "爐石";
["Light Feather"] = "輕羽毛";
["Arcane Powder"] = "魔粉";
["Rune of Teleportation"] = "傳送符文";
["Rune of Portals"] = "傳送門符文";

-- Conjure Spells
["Conjure Water"] = "造水術";
["Conjure Food"] = "造食術";

-- Frame titles, tooltips, and informative text
["Spell Timers"] = "施法時間";
["Conjured Food"] = "魔法食物";
["Left-click to use."] = "左鍵 使用。";
["Right-click to conjure."] = "右鍵 開始製造。";
["Middle-click to trade."] = "中鍵 進行交易。";
["Shift + right-click for Ritual of Refreshment."] = "Shift + 右鍵 施放餐點儀式";
["Middle-click for gem menu."] = "中鍵 開啟寶石選單";
["(Outside combat only)"] = "（僅離開戰鬥）";
["Click to hearth to "] = "左鍵 使用爐石傳送到";
["Right-click to hearth to "] = "右鍵 使用爐石傳送到";
["Middle-click to hearth to "] = "中鍵 使用爐石傳送到";
["Right-click to use "] = "右鍵 使用";
["Left-click to cast "] = "左鍵 施放";
["Middle-click to cast "] = "中鍵 施放";
["Right-click to cast "] = "右鍵 施放";
["Click to cast "] = "點擊 施放";
["No spells assigned to this button."] = "這個按鈕沒有指定法術。";
["You can assign a spell to this button using the Cryolysis 2 menu."] = "你可以在 Cryolysis 2 的選單中指定你要使用的法術。";
["Teleport and Portal Menu"] = "傳送/傳送門選單";
["Buff Menu"] = "增益選單";
["Click to open the menu."] = "點擊 開啟選單";
["Teleport Runes"] = "傳送符文";
["Light Feathers"] = "輕羽毛";
["Portal Runes"] = "傳送門符文";
["Left-click to teleport to "] = "左鍵傳送：";
["Right-click to open a portal to "] = "右鍵開啟傳送門：";

-- City names
["Ironforge"] = "鐵爐堡";
["Orgrimmar"] = "奧格瑪";
["Stormwind"] = "暴風城";
["Undercity"] = "幽暗城";
["Darnassus"] = "達納蘇斯";
["Thunder Bluff"] = "雷霆崖";
["Exodar"] = "艾克索達";
["Silvermoon"] = "銀月城";
["Shattrath"] = "撒塔斯";


["Armor"] = "護甲";
["Intellect"] = "智慧";
["Magic"] = "魔法";
["Damage Shields"] = "傷害盾";
["Magical Wards"] = "魔法結界";
["Mount"] = "坐騎";
["Mana Gem"] = "法力寶石";
["Water"] = "魔法水";
["Food"] = "食物";

["Left-click to use "] = "左鍵 使用";
["Right-click to conjure "] = "右鍵 開始製造";
["Conjured"] = "製造";
["Not Conjured"] = "沒有製造";
["Ready"] = "就緒";
["Unavailable"] = "不可用";

-- Error messages
["No food found for trading, conjure some then try again!"] = "沒有食物可進行交易，請先製造後在重試一次！";
["No water found for trading, conjure some then try again!"] = "沒有水可進行交易，請先製造後在重試一次！";
["Invalid name, please check your spelling and try again!"] = "錯誤名稱，請檢查你的法術再試一次";

--Ground Mounts
["Horn of the Frostwolf Howler"] = "霜狼嗥叫者的號角";
["Stormpike Battle Charger"] = "雷矛軍用坐騎";
["Black Ram"] = "黑山羊";
["Black War Ram"] = "黑色戰羊";
["Brown Ram"] = "棕山羊";
["Frost Ram"] = "霜山羊";
["Gray Ram"] = "灰山羊";
["Swift Brown Ram"] = "迅捷棕山羊";
["Swift Gray Ram"] = "迅捷灰山羊";
["Swift White Ram"] = "迅捷白山羊";
["White Ram"] = "白山羊";
["Brewfest Ram"] = "啤酒節山羊";
["Swift Brewfest Ram"] = "迅捷啤酒節山羊";
["Swift Razzashi Raptor"] = "拉札希迅猛龍";
["Swift Blue Raptor"] = "迅捷藍色迅猛龍";
["Swift Olive Raptor"] = "迅捷綠色迅猛龍";
["Swift Orange Raptor"] = "迅捷橙色迅猛龍";
["Whistle of the Black War Raptor"] = "黑色戰鬥迅猛龍之哨";
["Whistle of the Emerald Raptor"] = "綠色迅猛龍之哨";
["Whistle of the Ivory Raptor"] = "白色迅猛龍之哨";
["Whistle of the Mottled Red Raptor"] ="紅色迅猛龍之哨" ;
["Whistle of the Turquoise Raptor"] = "青色迅猛龍之哨";
["Whistle of the Violet Raptor"] = "紫色迅猛龍之哨";
["Swift Zulian Tiger"] = "迅捷祖利安猛虎";
["Deathcharger's Reins"] = "死亡軍馬的韁繩";
["Blue Skeletal Horse"] = "藍色骸骨戰馬";
["Blue Skeletal Warhorse"] = "藍色骷髏戰馬";
["Brown Skeletal Horse"] = "棕色骸骨戰馬";
["Green Skeletal Warhorse"] = "綠色骷髏戰馬";
["Purple Skeletal Warhorse"] = "紫色骷髏戰馬";
["Red Skeletal Horse"] = "紅色骸骨戰馬";
["Red Skeletal Warhorse"] = "紅色骷髏戰馬";
["Black Battlestrider"] = "黑色作戰機械陸行鳥";
["Blue Mechanostrider"] = "藍色機械陸行鳥";
["Green Mechanostrider"] = "綠色機械陸行鳥";
["Icy Blue Mechanostrider Mod A"] = "冰藍色機械陸行鳥A型";
["Red Mechanostrider"] = "紅色機械陸行鳥";
["Swift Green Mechanostrider"] = "迅捷綠色機械陸行鳥";
["Swift White Mechanostrider"] = "迅捷白色機械陸行鳥";
["Swift Yellow Mechanostrider"] = "迅捷黃色機械陸行鳥";
["Unpainted Mechanostrider"] = "未塗色的機械陸行鳥";
["White Mechanostrider Mod A"] = "白色機械陸行鳥A型";
["Black Stallion Bridle"] = "黑馬韁繩";
["Brown Horse Bridle"] = "棕馬韁繩";
["Chestnut Mare Bridle"] = "栗色馬韁繩";
["Palomino Bridle"] = "褐色馬韁繩";
["Pinto Bridle"] = "雜色馬韁繩";
["Swift Brown Steed"] = "迅捷棕馬";
["Swift Palomino"] = "迅捷褐色馬";
["Swift White Steed"] = "迅捷白馬";
["White Stallion Bridle"] = "白馬韁繩";
["Black War Kodo"] = "黑色作戰科多獸";
["Brown Kodo"] = "棕色科多獸";
["Great Brown Kodo"] = "大型棕色科多獸";
["Black War Steed Bridle"] = "黑色戰駒";
["Gray Kodo"] = "灰色科多獸";
["Great Gray Kodo"] = "大型灰色科多獸";
["Great White Kodo"] = "大型白色科多獸";
["Green Kodo"] = "綠色科多獸";
["Teal Kodo"] = "藍色科多獸";
["Horn of the Arctic Wolf"] = "冰狼號角";
["Horn of the Dire Wolf"] = "恐狼號角";
["Horn of the Swift Gray Wolf"] = "迅捷灰狼號角";
["Horn of the Swift Timber Wolf"] = "迅捷森林狼號角";
["Horn of the Black War Wolf"] = "黑色戰狼號角";
["Horn of the Brown Wolf"] = "棕狼號角";
["Horn of the Red Wolf"] = "赤狼號角";
["Horn of the Swift Brown Wolf"] = "迅捷棕狼號角";
["Horn of the Timber Wolf"] = "森林狼號角";
["Reins of the Black War Tiger"] = "黑色戰虎韁繩";
["Reins of the Striped Nightsaber"] = "條紋夜刃豹韁繩"; 
["Reins of the Frostsaber"] = "霜刃豹韁繩";
["Reins of the Nightsaber"] = "夜刃豹韁繩";
["Reins of the Spotted Frostsaber"] = "斑點霜刃豹韁繩";
["Reins of the Striped Frostsaber"] = "條紋霜刃豹韁繩";
["Reins of the Swift Frostsaber"] = "迅捷霜刃豹韁繩";
["Reins of the Swift Mistsaber"] = "迅捷霧刃豹韁繩";
["Reins of the Swift Stormsaber"] = "迅捷雷刃豹韁繩";
["Reins of the Winterspring Frostsaber"] = "冬泉霜刃豹韁繩";
["Black Qiraji Resonating Crystal"] = "黑色其拉共鳴水晶";
["Reins of the Dark War Talbuk"] = "黑色塔巴克戰騎韁繩";
["Reins of the Cobalt Riding Talbuk"] = "深藍色塔巴克坐騎韁繩";
["Reins of the Cobalt War Talbuk"] = "深藍色塔巴克戰騎韁繩";
["Reins of the Silver War Talbuk"] = "銀色塔巴克戰騎韁繩";
["Reins of the Silver Riding Talbuk"] = "銀色塔巴克坐騎韁繩";
["Reins of the Tan Riding Talbuk"] = "古銅色塔巴克坐騎韁繩";
["Reins of the Tan War Talbuk"] = "古銅色塔巴克戰騎韁繩";
["Reins of the White Riding Talbuk"] = "白色塔巴克坐騎韁繩";
["Reins of the White War Talbuk"] = "白色塔巴克戰騎韁繩";
["Brown Elekk"] = "棕色伊萊克";
["Gray Elekk"] = "灰色伊萊克";
["Purple Elekk"] = "紫色伊萊克";
["Great Blue Elekk"] = "大型藍色伊萊克";
["Great Green Elekk"] = "大型綠色伊萊克";
["Great Purple Elekk"] = "大型紫色伊萊克";
["Black Hawkstrider"] = "黑色陸行鷹";
["Blue Hawkstrider"] = "藍色陸行鷹";
["Purple Hawkstrider"] = "紫色陸行鷹";
["Red Hawkstrider"] = "紅色陸行鷹";
["Swift Green Hawkstrider"] = "迅捷綠色陸行鷹";
["Swift Pink Hawkstrider"] = "迅捷粉紅色陸行鷹";
["Swift Purple Hawkstrider"] = "迅捷紫色陸行鷹";
["Fiery Warhorse's Reins"] = "熾炎戰馬韁繩";
["Reins of the Raven Lord"] = "烏鴉領主韁繩";
["Magic Broom"] = "魔法掃帚";
["Swift Magic Broom"] = "迅捷魔法掃帚";
["Amani War Bear"] = "阿曼尼戰熊";
["Swift Warstrider"] = "迅捷戰鬥陸行鷹";

--Flying Mounts
["Ebon Gryphon"] = "烏黑獅鷲獸";
["Golden Gryphon"] = "金色獅鷲獸";
["Snowy Gryphon"] = "雪白獅鷲獸";
["Swift Green Gryphon"] = "迅捷綠色獅鷲獸";
["Swift Red Gryphon"] = "迅捷紅色獅鷲獸";
["Swift Purple Gryphon"] = "迅捷紫色獅鷲獸";
["Swift Blue Gryphon"] = "迅捷藍色獅鷲獸";
["Blue Windrider"] = "藍色的雙足飛龍";
["Green Windrider"] = "綠色的雙足飛龍";
["Tawny Windrider"] = "黃褐色的雙足飛龍";
["Swift Green Windrider"] = "迅捷綠色雙足飛龍";
["Swift Purple Windrider"] = "迅捷紫色雙足飛龍";
["Swift Red Windrider"] = "迅捷紅色雙足飛龍";
["Swift Yellow Windrider"] = "迅捷黃色雙足飛龍";
["Reins of the Azure Netherwing Drake"] = "粉色虛空之翼雛龍韁繩";
["Reins of the Cobalt Netherwing Drake"] = "藍色虛空之翼雛龍韁繩";
["Reins of the Onyx Netherwing Drake"] = "深藍色虛空之翼雛龍韁繩";
["Reins of the Purple Netherwing Drake"] = "紫色虛空之翼雛龍韁繩";
["Reins of the Veridian Netherwing Drake"] = "維利丹虛空之翼雛龍韁繩";
["Reins of the Violet Netherwing Drake"] = "紫羅蘭虛空之翼雛龍韁繩";
["Swift Nether Drake"] = "迅捷虛空龍";
["Blue Riding Nether Ray"] = "藍色虛空鰭刺坐騎";
["Green Riding Nether Ray"] = "綠色虛空鰭刺坐騎";
["Purple Riding Nether Ray"] = "紫色虛空鰭刺坐騎";
["Red Riding Nether Ray"] = "紅色虛空鰭刺坐騎";
["Silver Riding Nether Ray"] = "銀色虛空鰭刺坐騎";
["Flying Broom"] = "飛行掃帚";
["Swift Flying Broom"] = "迅捷飛行掃帚";
["Flying Machine Control"] = "飛行器控制裝置";
["Turbo-Charged Flying Machine Control"] = "渦輪增壓飛行器控制裝置";
["Cenarion War Hippogryph"] = "塞納里奧戰爭角鷹獸";
["Ashes of Al'ar"] = "歐爾灰燼";

} end)